@charset "utf-8";
/* CSS Document */

/* slideshow styles */

/* Easy Slider */
 
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider, #slider li{
	/* 
			define width and height of container element and list item (slide)
			list items must be the same size as the slider area
		*/ 
		width:794px;
	height:380px;
	overflow:hidden;
	position: relative;
		}
	span#prevBtn{}
	span#nextBtn{}					
 
/* // Easy Slider */


#nextBtn {

	}

#next-button {
	position: absolute;
	width: 17px;
	height: 31px;
	left: 754px;
	top: 315px;
	z-index:1000;
	}
	

.homeslide1 {
	width: 794px;
	height: 380px;
	background-image: url(../images/home-photo1.png);
	background-repeat: no-repeat;
}

.homeslide2 {
	width: 794px;
	height: 380px;
	background-image: url(../images/home-photo2.png);
	background-repeat: no-repeat;
}

.homeslide3 {
	width: 794px;
	height: 380px;
	background-image: url(../images/home-photo3.png);
	background-repeat: no-repeat;
}

.homeslide4 {
	width: 794px;
	height: 380px;
	background-image: url(../images/home-photo4.png);
	background-repeat: no-repeat;
}

.homeslide5 {
	width: 794px;
	height: 380px;
	background-image: url(../images/home-photo5.png);
	background-repeat: no-repeat;
}

.box1 {
	width: 500px;
	float: left;
	height: 76px;
	padding-top: 84px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	letter-spacing: 2px;
	padding-left: 10px;
	}	
	
#slidercontainer {
	width: 794px;
	height: 380px;
	float: left;

	}


#box2container {
	width: 353px;
	height: 440px;
	float: left;
	}
	
#box2container2 {
	width: 353px;
	height: 440px;
	position: relative;
	margin-right: 0px;
	}	

#box2 {
	width: 353px;
	height: 440px;
	position: absolute;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	left: 682px;
	top: -34px;
	}

#box2padding {
	padding-left: 50px;
	padding-top: 140px;
	width: 280px;
	height: 250px;
	float: left;
	
	}
